# tags: live

# kernel addon modules
kernel-modules-bcmwl-@KERNEL_MOD@
kernel-modules-drm-@KERNEL_MOD@
@X86_64_ONLY@kernel-modules-kvm-@KERNEL_MOD@
kernel-modules-virtualbox-addition-@KERNEL_MOD@
firmware-linux

# systemd
@WITH_SYSTEMD@systemd
@WITH_SYSTEMD@systemd-sysvinit
@WITH_SYSTEMD@systemd-units

# INIT 3
#
acl
usbutils
screen
acpid
acpi
anacron
vim-minimal
mc
sound-scripts
alsa-utils
apt
udev
dbus
livecd-setlocale
livecd-setauth
livecd-hostname
livecd-fstab
livecd-install
livecd-save-nfs
pciutils
lm_sensors3
rsync
rmt
interactivesystem
su
system-report
mtools
nfs-utils
isoutils
pmount
netcat
gfxboot
memtest86+
os-prober
strace
binutils
syslogd
glibc-utils
glibc-gconv-modules
glibc-nss
glibc-timezones
glibc-locales
shadow-utils
pm-utils
libshell
adjtimex
krb5-kinit
keyutils
lsof
sudo
powertop

# INIT3: BLOCK DEVICES
#
hdparm
sdparm
#MAKEDEV
mdadm
lvm2
smartmontools
testdisk
cfdisk
fdisk
dosfstools
ntfs-3g
reiserfsprogs
xfsprogs
jfsutils
e2fsprogs
parted
dump
dvd+rw-tools
cdrkit
syslinux
ms-sys

squashfsprogs
aufs2-util

# INIT3: NETWORK
#
etcnet
etcnet-defaults-desktop
dhcpcd
xinetd
openssh-clients
iftop
lftp
wget
iptables
ipset
samba-client
tcpdump
bridge-utils
multipath-tools
autofs
avahi-tools

# INIT3:  WIRELESS + FIRMAWARE
#
hostap-utils

# INIT3: ARCHIVES
#
p7zip
arj
zip
unzip
tar
cpio
bzip2
gzip
lzma-utils
unrar

# INIT 5
#
gparted
driconf
xorg-server
xorg-drv-multimedia
xorg-drv-openchrome
xorg-drv-qxl
xorg-drv-mach64
@I586_ONLY@xorg-drv-savage
xorg-drv-evdev
xorg-drv-r128
xorg-drv-intel
@I586_ONLY@xorg-drv-s3virge
xorg-drv-nouveau
xorg-drv-wacom
xorg-drv-radeon
xorg-drv-cirrus
@I586_ONLY@xorg-drv-s3
xorg-drv-nv
xorg-drv-synaptics
xorg-drv-fbdev
xorg-drv-ati
xorg-drv-sis
xorg-drv-video
xorg-drv-vesa
xorg-drv-mga
xorg-dri-*
virtualbox-guest-additions

xdm
tk
xauth
xorg-utils
xorg-apps
^xorg-extension-[[:alpha:]]+$
#xorg-drv-wacom
xinit
#XXX(s): ppracer
xorg-drv-synaptics
ntfs-3g
fonts-ttf-dejavu
xorg-xvfb
xvfb-run
openssh-server
nvidia-xconfig

# ALTERATOR
#
alterator-auth
alterator-net-eth
alterator-net-general
alterator-standalone
alterator-profile
alterator-browser-x11
alterator-xkb
# XXX(stanv):obsolete alterator-datetime alterator-tzone
alterator-datetime
alterator-net-pptp 
alterator-net-pppoe 
alterator-net-wifi
alterator-net-shares
alterator-control
alterator-users
alterator-root
branding-altlinux-@DISTRO@-slideshow

pam_mount
ntpdate
vim-console

xdg-user-dirs
menu-icons-default
synaptic
synaptic-usermode

gkrellm
audacity

# DOCS
#
# man-pages-ru
